<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of House State Pro
 *
 * @package Theme Palace
 * @subpackage House State Pro
 * @since House State Pro 1.0.0
 */

/*
 * Add About  widget
 */
require get_template_directory() . '/inc/widgets/about-info-widget.php';

/*
 * Add Instagram  widget
 */
require get_template_directory() . '/inc/widgets/instagram.php';


/**
 * Register widgets
 */
function house_state_pro_register_widgets() {

	register_widget( 'house_state_pro_About_Us_Image_Widget' );

	register_widget( 'house_state_pro_Instagram_Widget' );


}
add_action( 'widgets_init', 'house_state_pro_register_widgets' );